body,dd,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,li,ol,p,ul {
  margin: 0;
  padding: 0;
}

body {
  background-color: #FFF;
  color: #000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 75%;
  height: 100%;
  line-height: 1.4em;
}

input[type="submit"],input[type="button"],input[type="reset"],input[type="file"],button
  {
  color: #000000;
  font-weight: bold;
  background-color: #F5F5F5;
  border: 1px solid;
  border-color: #696 #363 #363 #696;
  filter: progid : DXImageTransform.Microsoft.Gradient ( GradientType = 0,
    StartColorStr = '#ffffffff', EndColorStr = '#ffeeddaa' );
  -moz-border-radius: 5px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  height: 20px;
}

input[type="text"].datefield
{
    width: 100px;
}

a:link {
  color: #132F8A;
}

a:visited {
  color: #9966cc;
}

a:hover {
  text-decoration: none;
}

img {
  border: none 0 #FFF;
}

.hidden {
  font-size: 1px;
  height: 1px;
  left: -1500em;
  line-height: 1px;
  margin-bottom: 1px;
  margin-right: -1px;
  overflow: hidden;
  position: absolute;
  width: 1px;
}

.clearer {
  clear: both;
  font-size: 1px;
  height: 1px;
  line-height: 1px;
  margin-bottom: -1px;
  margin-top: -1px;
}

#nonFooter {
  min-height: 100%;
  overflow: hidden;
}

* html #nonFooter {
	height: 100%;
  overflow: visible;
}

@media screen {
	#header {
	  background-image: url(../images/banner_center.png);
	  background-repeat: no-repeat;
	  background-color: #e76e22;
	  background-position: 120px 0%;
	  clear: both;
	  height: 64px;
	  position: relative;
	  margin-right: 2.5em;
	}
}

@media print {
	#headerprint {
	  background-image: url(../images/banner_center.png);
	  background-repeat: no-repeat;
	  background-color: #e76e22;
	  background-position: 220px 0%;
	  clear: both;
	  height: 64px;
	  position: relative;
	  margin-right: 2.5em;
	}
}

@media screen {
	#banner_logo {
	  bottom: 10px;
	  left: 27px;
	  position: absolute;
	}
}

@media print {
	#banner_logo {
	  top: 20px;
	  left: 30px;
	  position: relative;
	}
}

#banner_image {
  position: absolute;
  right: 0;
  top: 0;
}

#headerOptions {
  background-color: #FFF;
  clear: both;
  font-size: 90%;
  height: 20px;
  margin-top: 7px;
  padding-bottom: 1px;
  padding-right: 9px !important;
  padding-top: 3px;
  text-align: right;
}

#headerMenu {
  background-color: #FFF;
  clear: left;
  color: #cc6601;
  display: inline;
  float: left;
  margin-left: 134px;
  margin-top: 2px;
  text-align: left;
}

.achrisNonBoldHeading2 {
	font-size: 120%;
	font-weight: 580;
	padding-top: 20px;
	padding-bottom: 5px;
  margin-bottom: 1em;
  margin-top: 2em;
}

#headerMenu a {
  color: #7E725F;
  text-decoration: none;
}

#navigationForm {
  display: inline;
  font-family: Arial, Helvetica, sans-serif;
  text-align: right;
}

* html #navigationForm {
  font-family: Arial, Helvetica, sans-serif;
  position: relative;
  top: -1px;
}

#headerOptions fieldset {
  border: none 0 #FFF;
  display: inline;
}

#headerOptions label {
  vertical-align: middle;
}

#navigationForm select {
  font-family: Arial, Helvetica, sans-serif;
  vertical-align: middle;
  width: 18.5em;
}

#headerOptions input.submit {
  background-color: #cc6601;
  border: none 0 #FFF;
  color: #FFF;
  height: auto;
  line-height: 1.2em;
  padding: 1px 2px;
  vertical-align: middle;
}

#searchForm {
  display: inline;
  margin-left: 15px;
}

#searchForm input.text {
  border: 1px solid #704165;
  border-color: #704165;
  width: 6.5em;
}

#searchForm input.submit {
  vertical-align: inherit;
}

#submenu {
  float: left;
  list-style: none;
  margin-bottom: 2.5em;
  margin-right: -10.5em;
  margin-top: 25px;
  overflow: hidden;
  padding-bottom: 2.5em;
  width: 10.51em;
}

* html #submenu {
  float: left;
  position: relative;
}

#submenu li {
  background-color: #facca8;
  background-image: url(../images/submenu_arrow.gif);
  background-position: .5em .8em;
  background-repeat: no-repeat;
  border-bottom: 1px solid #FFF;
  margin-left: .5em;
  position: relative;
}

#submenu a,#submenu li.on li a,#submenu li li.on li a,#submenu li.singleLineOn li a,#submenu li li.singleLineOn li a
  {
  color: #000;
  display: block;
  font-weight: 400;
  min-height: 2.8em;
  padding: .25em .25em .4em 1.5em;
  position: relative;
  text-decoration: none;
  /* width: 8.2em !important; */
  z-index: 50;
}

#submenu li.singleLine,#submenu li.singleLineOn {
  background-position: .5em 1.5em;
}

* html #submenu a,* html #submenu li.on li a,* html #submenu li li.on li a,* html #submenu li.singleLineOn li a,* html #submenu li li.singleLineOn li a
  {
  height: 2.8em;
}

#submenu li a.singleLine,#submenu li.on li a.singleLine,#submenu li li.on li a.singleLine,#submenu li.singleLineOn li a.singleLine,#submenu li li.singleLineOn li a.singleLine
  {
  min-height: 2.05em;
  padding-top: 1em;
}

* html #submenu li a.singleLine,* html #submenu li.on li a.singleLine,* html #submenu li li.on li a.singleLine,* html #submenu li.singleLineOn li a.singleLine,* html #submenu li li.singleLineOn li a.singleLine
  {
  height: 2.05em;
  padding-bottom: 1em;
}

#submenu ul {
  list-style: none;
  margin-bottom: -1px;
}

#submenu ul li,#submenu ul li.on,#submenu ul li.singleLineOn {
  background-color: #fdecdf;
  background-image: url(../images/submenu_arrow.gif);
  margin-left: 0;
}

#submenu li.on li a,#submenu li.singleLineOn li a {
  padding-left: 1.5em;
}

#submenu ul ul li,#submenu ul ul li.on,#submenu ul ul li.singleLineOn {
  background-color: #FFF;
  background-image:
    url(/web7/rwpgslib.nsf/graphic+files/submenu_dash/$file/submenu_dash.gif)
    ;
  background-position: 1.25em 1.25em;
  padding-left: .5em;
}

#submenu li li.on li a,#submenu li li.singleLineOn li a {
  padding-left: 1.5em;
  width: 7.7em !important;
}

#content {
  background-position: 100% 0;
  background-repeat: no-repeat;
  float: left;
  font-size: 100%;
  padding-bottom: 6.5em;
  margin-right: -14em;
  margin-top: 25px;
  width: 100%;
}

#content.col2 {
  margin-right: -1.25em;
}

#contentInner {
  margin-left: 11.3em;
  margin-right: 13.3em;
}

#content.col2 #contentInner {
  margin-right: 1.25em;
}

#content #breadcrumbs {
  color: #999;
  font-size: 90%;
  height: 25px;
  margin-bottom: -25px;
  margin-top: 0;
  position: relative;
  top: -21px;
}

#pageOptions {
  float: right;
  list-style: none;
  margin-bottom: .5em;
}

#pageOptions li {
  background-repeat: no-repeat;
  float: left;
  height: 17px;
  text-align: right;
}

#pageOptions a {
  display: block;
  height: 17px;
  width: 16px;
}

#pagePrint {
  background-image:
    url(/web7/rwpgslib.nsf/graphic+files/icon_print/$file/icon_print.gif);
  width: 62px;
}

#pagePrint a {
  width: 62px;
}

#pageTextDefault {
  background-image:
    url(/web7/rwpgslib.nsf/graphic+files/icon_text_small/$file/icon_text_small.gif)
    ;
  padding-left: 52px;
  width: 16px;
}

#pageTextLarge {
  background-image:
    url(/web7/rwpgslib.nsf/graphic+files/icon_text_large/$file/icon_text_large.gif)
    ;
}

h1 {
  font-size: 150%;
  margin-bottom: 0.0em;
}

h2 {
  font-size: 125%;
  margin-bottom: 0.0em;
  margin-top: 1.36em;
}

h2.tabTitle {
  font-size: 145%;
  margin-top: 1.36em;
  margin-left: -0.5em;
  margin-bottom: 0.0em;
}

h2.subTabTitle {
  font-size: 145%;
  margin-top: 1.36em;
  margin-left: -0.5em;
  margin-bottom: 0.0em;
}


h3.contentNoMargin {
  color: #000;
  font-size: 110%;
  font-weight: 700;
  margin: 1em 0em 0em 0em;
  padding: 0;
}

h3 {
  color: #000;
  font-size: 110%;
  font-weight: 700;
  margin: 1em 0 0.0em;
  padding: 0;
}

h4 {
  color: #000;
  font-size: 100%;
  font-weight: 700;
  margin-bottom: -1.5em;
}

#content p.introduction {
  color: #565759;
  font-size: 115%;
}

#content ul {
  margin-left: 1.3em;
  margin-top: 1.5em;
}

.feature {
  background-color: #fdecdf;
  border-color: #704165;
  border-top: 3px solid #cc6601;
  margin-right: 0;
  margin-top: 2.5em;
  padding: 17px 6px 6px;
}

.feature h2 {
  font-size: 110%;
  margin-top: 0;
}

.feature p {
  padding-left: 0;
}

.backToTop {
  background-image: url(../images/icon_top.gif);
  background-position: 100% 50%;
  background-repeat: no-repeat;
  padding-right: 0;
  text-align: right;
}

.backToTop a {
  padding-right: 16px;
  text-decoration: none;
}

#subContent {
  border: 1px solid #D6D6D6;
  display: inline;
  float: right;
  margin-bottom: 10px;
  margin-right: 0;
  margin-top: 0;
  width: 148px;
}

* html #subContent {
  width: 12em;
}

#subContent ul {
  list-style: none;
  margin: 1.5em .5em .75em;
}

#subContent li {
  background-image:
    url(/web7/rwpgslib.nsf/graphic+files/bullet_arrow/$file/bullet_arrow.gif)
    ;
  background-position: 2px .6em;
  background-repeat: no-repeat;
  padding-left: 1em;
}

#subContent ul a {
  color: #704165;
  text-decoration: none;
}

#subContent #shortcuts {
  margin: 0;
}

#shortcuts li {
  background-position: -3px 50%;
  background-repeat: no-repeat;
  border-bottom: 1px solid #D6D6D6;
  padding-left: 0;
}

#shortcuts li.last {
  border-bottom: none 0 #FFF;
}

#subContent #shortcuts a {
  display: block;
  line-height: 1.2em;
  padding: .25em .5em;
}

#subContent #shortcuts li a.singleLine {
  padding-bottom: .9em;
  padding-top: .9em;
}

#subContent .feature {
  margin-top: 0;
  padding: 0 0 17px;
  position: relative;
}

#subContent .feature img {
  margin-bottom: 17px;
  margin-right: 0;
  position: relative;
}

#subContent h2 {
  margin-left: 6px;
  margin-right: 6px;
}

#subContent .feature h2 {
  margin-right: 0;
}

#subContent p {
  margin: 1.5em 6px 0;
}

#subContent h2.first {
  margin-bottom: -.75em;
  margin-top: .75em;
}

#secondfooter {
  background-color: #FFF;
  color: #000;
  margin-top: -6.22em;
  min-height: 1.2em;
  padding: .5em 0 1em;
  position: absolute;
  width: 100%;
}

/*#footer {
  background-color: #cc6601;
  color: #FFF;
  margin-top: -4.02em;
  min-height: 2.52em;
  padding: .5em 0 1em;
  position: absolute;
  width: 100%;
}

* html #footer {
  height: 5.52em;
  overflow: hidden;
}

#footer a {
  color: #FFF;
  text-decoration: none;
}*/

#lastUpdated {
  font-size: 80%;
}

#contentPrint {
  margin-left: 5em;
  margin-right: 5em;
  margin-top: 2.5em;
}

#content TABLE {
  border: 0 none #FFF;
  border-top: 0;
  font-size: 100%;
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  line-height: normal;
}

#content TD {
  border: 0 none #FFF;
}

#print-footer {
  background-color: #cc6601;
  color: #FFF;
  min-height: 2.52em;
  padding: .5em 0 1em;
  position: absolute;
  width: 100%;
}

* html #print-footer {
  height: 7.02em;
  overflow: hidden;
  padding-left: 134px;
}

#print-footer a {
  color: #FFF;
  margin-top: 2em;
  text-decoration: none;
}

.featurea {
  background-color: #fdecdf;
  border-color: #704165;
  border-top: 3px solid #A69B6B;
  margin-right: : 0em;
  margin-top: 2.5em;
  padding: 17px 6px 6px;
}

.featureb {
  background-color: #F3F1EB;
  border-top: 3px solid #A69B6B;
  margin-right: : 0em;
  margin-top: 2.5em;
  padding: 17px 6px 6px;
}

.featureb p {
  display: table !important;
  padding-left: 9.81em !important;
}

#submenu li.on,#submenu li.singleLineOn {
  background-color: #facca8;
  background-image: url(../images/submenu_arrow.gif);
}

#submenu li.on a,#submenu li.singleLineOn a,#submenu li.on a.singleLineOn,#submenu li.singleLineOn a.singleLineOn
  {
  color: #000;
  font-weight: 700;
}

#submenu ul li,#submenu ul li.on,#submenu ul li.singleLineon {
  background-color: #fdecdf;
  background-image: url(../images/submenu_arrow.gif);
}

#submenu ul ul li,#submenu ul ul li.on,#submenu ul ul li.singleLineOn,#submenu ul ul li.singleLine {
	background-color: #FFFFFF; 
	background-image: url(../images/nav_arrow-subnav.gif); 
	border-top: 1px solid #cbcbcb; 
	border-bottom: 0; 
	background-position: 21px 9px; 
	padding-left: 13px; 
}

#content.decorated {
  background-image: url(../images/decoration2.jpg);
}

.links {
  list-style: none;
  margin-top: 1.5em;
}

.links li {
  background-image: url(../images/icon_popup.gif);
  background-position: 0 .5em;
  background-repeat: no-repeat;
  margin-top: 1.5em;
  padding-left: 15px;
}

.links span {
  color: #666;
}

#logoVic a,#logo a {
  color: #FFF;
  cursor: pointer;
  display: block;
}

#logoVic a.replacementImage,#logo a.replacementImage {
  z-index: 20;
}

#headerMenu a:hover,#subContent ul a:hover,#footer a:hover,#print-footer a:hover
  {
  text-decoration: underline;
}

#submenu li.on a,#submenu li.singleLineOn a,#submenu ul li.on a,#submenu ul li.singleLineOn a,#submenu ul ul li.on a,#submenu ul ul li.singleLineOn a
  {
  font-weight: 700;
}

body #content #pageOptions,.featurea h2,.featureb h2 {
  margin-top: 0;
}

#pageOptions #pageTextLarge,#pageOptions #pageTextLarge a {
  width: 17px;
}

#content p.introduction img,.feature img,.featurea img,.featureb img {
  float: left;
  margin-right: 11px;
}

.feature .featureicon,.featurea .featureicon,.featureb .featureicon {
  float: none;
  margin-right: 0;
}

#content .sitemap li,.sitemap a { /*
  background-image: url(../images/submenu_arrow.gif);
  background-repeat: no-repeat;
  */

}

#subContent #shortcuts li a,* html #subContent #shortcuts a {
  padding-left: 4.5em;
}

input,select {
  font-size: 100%;
}

#secondfooter p,#footer p,#print-footer p {
  margin-left: 134px;
}

#table,#table h1,#table h3 {
  margin: 10px 0px 10px 0px;
}

table.formAttributes {
  width: 100%;
}

table.formAttributes td {
  width: 33%;
  vertical-align: middle;
}

table.formAttributes tr {

}

div.labelCheckbox {
  margin-top: 1px;
  margin-left: 23px;
  vertical-align: text-top;
}

div.inputCheckbox {
  float: left;
}

#footersticky {
	position:fixed;
	bottom:0;
	z-index:999999;
	left: 0;
  right: 0;
  width: 100%;
  float: left;
}

.footerwrap {
	position:relative;
	margin:0 auto;
	width: 100%;
}

.footertable {
	background-color: #FFF;
	border-top: 1px solid lightgrey;
	width: 100%;
}

.footertabledata-left {
	text-align:left;
	padding: 5px 15px 5px 25px;
	font-size:x-small;
	width: 70%;
}

.footertabledata-username {
	font-size:x-small;
	color: #132F8A;
}

.footertabledata-right {
	text-align:right;
	padding: 5px 25px 5px 15px;
	font-size:x-small;
	width: 30%;
}



table.formAttributes input {

}

.last .removeFile {
  display: none;
}

.filecontrol label {
  width: 100px;
}

.filecontrol .fileinput {
    width: 310px;
}



.fileinputholder {
     width: 350px;
}

.filecontrol {
  
}

.sensitive {
    visibility: hidden;
    width: 200px;
}

.removeFileHolder {
    width: 150px;
}

.documents-control {
  padding: 10px;
  padding-top: 5px;
  border: 1px solid #888;
  margin-top: 5px;
}

.errors {
  background-image: url(images/icons/error-small.png);
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 15px;
  color: red;
  vertical-align: top;
  margin-left: 5px;
}

.errors_padding_small {
  background-image: url(images/icons/error-small.png);
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 15px;
  color: red;
  vertical-align: top;
  margin-left: -20px;
  padding-right: 5px;
}

.errorsNoMargin {
  color: red;
  vertical-align: top;
}

.pager {
  float: right;
}

/*Form Css*/
.section {
  margin: 5px 0px 5px 10px;
}

input.text {
  width: 25em;
  margin: 1px 0px 1px 0px;
}

input[type="radio"]{
  vertical-align: bottom;
}


label {
  margin-left: 2px;
}

.alignCenter {
  text-align: center;
}

.alignLeft {
  text-align: left;
}

.alignRight {
  text-align: right;
}

.alignTopLeft {
  text-align: left;
  vertical-align: top;
}


.topMargin {
  margin-top:10px;
}

.indentedField {
    margin-left: 10px;
}

.alignBottomLeft {
  text-align: left;
  vertical-align: bottom;
}
.alignBottomRight {
  text-align: right;
  vertical-align: bottom;
}

td.checkboxes {
  padding: 0 5px 5px 0;
}

.scrollable {
  overflow: auto;
  height: 100px;
  margin: 10px 0px;
  border: 1px solid #000;
}

.readonly {
  background-color: #E8E8E8
}

/* Popup */
#backgroundPopup {
  display: none;
  position: fixed;
  _position: absolute; /* hack for internet explorer 6*/
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  background: #000000;
  border: 1px solid #cecece;
  z-index: 19;
}

#popupContact {
  display: none;
  position: relative;
  _position: absolute; /* hack for internet explorer 6*/
  height: auto;
  width: auto;
  background: #FFFFFF;
  border: 2px solid #cecece;
  z-index: 20;
  padding: 12px;
  font-size: 13px;
  margin-top: 30em;
}

/*#popupContact h1 {
  text-align: left;
  color: #6FA5FD;
  font-size: 22px;
  font-weight: 700;
  border-bottom: 1px dotted #D3D3D3;
  padding-bottom: 2px;
  margin-bottom: 20px;
}*/

#popupContactClose {
  font-size: 14px;
  line-height: 14px;
  right: 6px;
  top: 4px;
  position: absolute;
  color: #6fa5fd;
  font-weight: 700;
  display: block;
}
.components {
  display: block;
  margin-bottom: 5px;
  width: 40em;
  text-align: left;
  padding-left: 5px;
}
div.formLabel {
  margin: 5px 0px 5px 0px;
}
#attributeValue {
  margin: 5px 0px 5px 0px;
}
#attributeValueNoSpacing {
  margin: 0px;
}
th {
  text-align: center;
}
.right {
  float: right;
}
.hiddenIframe {
  width: 0;
  height: 0;
  display: none;
}
@media print {
  #print-footer,.backtotop {
    display: none;
  }
  #contentPrint,#contentPrint h2,#contentPrint h1,#contentPrint h3,#contentPrint li,#contentPrint a,#contentPrint br,#contentPrint img,#contentPrint p img,#contentPrint ul
    {
    margin: 0;
    padding: 0;
  }
  #contentPrint li {
    list-style-type: square;
    margin-left: 2em;
  }
  #contentPrint {
    height: 90%;
    padding: 20px 10px 100px;
  }
  #nonFooter {
    overflow: visible;
  }
}

div.errorMsg {
  color: red;
}

ui.errorMsgList {
  margin-top: 0px;
}

#login label {
  float: left;
  width: 100px;
  vertical-align: top;
}

#login input {
  width: 150px;
}

.mandatoryIcon {
  color: red;
}

#loginError {
  clear: both;
  padding-left: 15px;
  background-image: url('../images/icons/error-small.png');
  background-repeat: no-repeat;
  background-position: center left;
  padding-top: 1em;
  width: 250px;
}

table.referencePoints {
    background-color: #E2DFD8;
}

table.health {
    font-family:arial;
    background-color: #CDCDCD;
    margin:10px 0pt 15px;
    font-size: 8pt;
    width: 80%;
    text-align: left;
}

.health a:hover, .health a:LINK, .health a:ACTIVE, .health a:VISITED {
    text-decoration: none;
    color: inherit;
}

table.health thead tr th {
    background-color: #e6EEEE;
    border: 1px solid #FFF;
    font-size: 8pt;
    padding: 4px;
    
    background-repeat: no-repeat;
    background-position: center right;
    cursor: pointer;
}

table.health tbody {
    background-color:#FFFFFF;
}
table.health tbody tr td{
    text-align: center;
}
table.health tbody tr.down{
    color:#cc0033;
    font-weight: bold;
}

table.health tbody tr.normal{
    color:#009900;
}

table.standard {
    font-family:arial;
    background-color: #E8E8E8;
    margin:10px 0pt 15px;
    font-size: 8pt;
    text-align: left;
}

table.standard thead tr th {
    background-color: #e6EEEE;
    border: 1px solid #FFF;
    font-size: 8pt;
    padding: 4px;
    
    background-repeat: no-repeat;
    background-position: center right;
    cursor: pointer;
    
    text-align: center;
}

table.standard tbody {
    background-color:#FFFFFF;
}
table.standard tbody tr td{
    text-align: left;
}


div.archiveSubTitle {
    margin-top: 10px;
    margin-button: 5px;
    font-weight: bold;
    font-size: small;
}

div.subSection {
    margin-top: 10px;    
}

.backToHome {
    padding-top: 20px;
}
.backToHome a:hover, .backToHome a:link, .backToHome a:active, .backToHome a:visited{
    color: black;
    font-weight: normal;
    text-decoration: underline;
}

#sessionCountdown {
	float: right;
	color: #353535;
    font-size: 0.9em;
}

.alert {
	color: red;
	font-weight: bold;
}

#sessionCountdown a:hover, 
#sessionCountdown a:LINK, 
#sessionCountdown a:ACTIVE, 
#sessionCountdown a:VISITED {
    text-decoration: none;
    color: #8D8D8D;
}

#loginAlertDiv {
	width: 50%;
	padding:10px;
	font-size:14px;
	font-weight:bold;
	background-color:#88dd88;
	margin-bottom:10px;
}

#loginAlertDiv p {
	margin: 5px;
}

div.ldadDisclaimer {
	margin-top:7px;
	font-style: italic;
}

div.ldadTableTitle {
	font-weight: bold;
	margin-top:20px;
	font-size:125%;
}

table.tablesorter thead tr th.ldadDataSetA, table.tablesorter tbody tr td.ldadDataSetA {
	background-color: #FCFCD4;
}

table.tablesorter thead tr th.ldadDataSetB, table.tablesorter tbody tr td.ldadDataSetB {
	background-color: #D4D5FC;
}

table.tablesorter thead tr th.ldadDataSetC, table.tablesorter tbody tr td.ldadDataSetC {
	background-color: #FCE2D4;
}

table.tablesorter thead tr th.ldadDataSetD, table.tablesorter tbody tr td.ldadDataSetD {
	background-color: #D4E3FC;
}

table.tablesorter thead tr th.ldadDataSetOrig, table.tablesorter tbody tr td.ldadDataSetOrig {
	background-color: #E6EEEE;
}

div.lowDensityScroll {
	overflow-x: auto;
	overflow-y: visible;
	width: 100%;
}

tr.removed {
	display: none;
}

.earmarkColumn {
	width: 9em;
}


.usageChart {
	/*
	 A nice width for printing. Needs to be resized on page render as the chart is not redrawn when printing
	 http://highslide.com/forum/viewtopic.php?f=9&t=12350#p55499 
	*/
	max-width: 900px;
	margin: 0 auto;
}

@media print {
	.onPrintPageBreak {
	   page-break-before: always;
	   clear: both;
	}
	
	.showForPrintOnly {
       display: block;
       visibility: visible;
    }
}

@media print {
    #header, #submenu, #sessionCountdown, .breadcrumbContainer, #footer, #statisticsForm { display: none; }
}

@media screen {
	.showForPrintOnly {
	   display: none;
	}
}

#addInformant, #addCustodian {
	font-size: 95%;
	font-weight: normal;
	margin-top: 5px;
	
}

#ldadMap, .ldadMapOperationButtons {
	display: none;
}


#lowDensityArtefactTable select, #lowDensityArtefactTable input {
	margin: 0;
	padding: 1px;
}